import { API_BASE_URL } from "@/config/config";
import { NextResponse } from "next/server";

export async function POST() {
  const result = await fetch(`${API_BASE_URL}/context/page/menu`, {
    method: "GET",
    headers: { "Content-Type": "application/json" },
  });
  try {
    const data = await result.json();
    return NextResponse.json({ status: 200, data: data });
  } catch (error) {
    return NextResponse.json({ status: 500, message: "No data is found" });
  }
}
